Ghost Recon Demo

Dieses Thema im Forum "Mac Spiele" wurde erstellt von Hunda1b2c3, 06.11.2006.

  1. Hunda1b2c3

    Hunda1b2c3 Thread Starter MacUser Mitglied

    Beiträge:
    275
    Zustimmungen:
    2
    MacUser seit:
    05.03.2004
    Sie startet einfach nicht.
    Es erscheint kurz das Programm-Icon im Dock
    und verschwindet gleich wieder.
    Mache ich etwas falsch?
    Danke
     
  2. Linusmac

    Linusmac MacUser Mitglied

    Beiträge:
    289
    Zustimmungen:
    0
    MacUser seit:
    13.11.2003
    Also es gibt glaube ich nur die klick
    und die läuft bei dir nicht.
    GR 2 gibts nicht für den Mac meines Wissens :D
     
  3. Hunda1b2c3

    Hunda1b2c3 Thread Starter MacUser Mitglied

    Beiträge:
    275
    Zustimmungen:
    2
    MacUser seit:
    05.03.2004
    Genau die habe ich.
     
  4. Linusmac

    Linusmac MacUser Mitglied

    Beiträge:
    289
    Zustimmungen:
    0
    MacUser seit:
    13.11.2003
    Dann schau dir mal die Anforderungen an, die dieses Spiel braucht.

    Fällt Dir was auf? ;)
     
  5. Hunda1b2c3

    Hunda1b2c3 Thread Starter MacUser Mitglied

    Beiträge:
    275
    Zustimmungen:
    2
    MacUser seit:
    05.03.2004
    Soll das heißen es läuft nur auf einem G3 oder 4?
     
  6. eagel

    eagel MacUser Mitglied

    Beiträge:
    1.286
    Zustimmungen:
    60
    MacUser seit:
    01.07.2005
    kurz einfach präzise

    ja
     
  7. Hunda1b2c3

    Hunda1b2c3 Thread Starter MacUser Mitglied

    Beiträge:
    275
    Zustimmungen:
    2
    MacUser seit:
    05.03.2004
    Kann man generell sagen das wenn bei den Anforderungen z.B. G3 oder 4 steht,
    das es dann aber auf keinem G5 läuft? Und was ist wenn dort 10.3 steht, geht dann 10.4 nicht?
    Ich habe halt von Spielen bisher keine Ahnung.
    Danke
     
    Zuletzt bearbeitet: 07.11.2006
  8. Linusmac

    Linusmac MacUser Mitglied

    Beiträge:
    289
    Zustimmungen:
    0
    MacUser seit:
    13.11.2003
    Die etwas älteren Spiele brauchen die Classic Umgebung und die hast
    Du nicht mehr mit 10.4 Tiger.
    Die meisten älteren Spiele bekommt man unter 10.3 Panther zum laufen.
     
  9. Shetty

    Shetty MacUser Mitglied

    Beiträge:
    4.555
    Zustimmungen:
    317
    MacUser seit:
    13.06.2004
    Kurz, einfach, präzise: Schwachsinn.
     
  10. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.803
    Zustimmungen:
    3.632
    MacUser seit:
    23.11.2004
    ghostrecon war schon immer carbon, d.h. es braucht kein classic.
    aber wahrscheinlich hat die demo nicht die letzten updates/bugpatches drin...
     
Die Seite wird geladen...

Diese Seite empfehlen